function Howto() {

}

Howto.prototype = {
  preload: function() {
  },
  create: function() {

    //background for game
    this.add.sprite(0,0, "bg");

    var style = { font: "72px LightUpTheWorld", fill: "#222", align: "center" };
    this.instructionTitle = this.add.text(this.world.centerX, this.world.centerY - 110,  "How to play", style);
    this.instructionTitle.canvas.height += 100;

    this.instructionTitle.setText( "How to play\n")
    this.instructionTitle.anchor.setTo(.5, .5);

    var instructions = "These games are played without looking\nat the screen, so turn that phone around\nand grab some friends to guide you.\n";
    style = { font: "55px LightUpTheWorld", fill: "#222", align: "center" };
    this.instructionText = this.add.text(this.world.centerX, this.world.centerY + 60, instructions, style);
    this.instructionText.anchor.setTo(.5, .5);



    //back ... button
    this.backButton = this.add.sprite(130, 510, 'btnBack');
    this.backButton.anchor.set(.5, .5);
    this.backButton.inputEnabled = true;
    this.backButton.events.onInputDown.add(this.goBack, this);
  },
  goBack: function() {
    this.game.state.start('menu');
  }
};

module.exports = Howto;